[arch-commits] Commit in libdaemon/repos (extra-i686 extra-i686/PKGBUILD)

Thayer Williams thayer at archlinux.org
Sun Jun 21 14:54:48 EDT 2009


    Date: Sunday, June 21, 2009 @ 14:54:48
  Author: thayer
Revision: 43291

Merged revisions 43290 via svnmerge from 
svn+ssh://archlinux.org/srv/svn-packages/libdaemon/trunk

........
  r43290 | thayer | 2009-06-21 11:54:16 -0700 (Sun, 21 Jun 2009) | 2 lines
  
  upgpkg: libdaemon 0.13-2
      changed localstatedir to var...thx EvilSnowball
........

Modified:
  libdaemon/repos/extra-i686/	(properties)
  libdaemon/repos/extra-i686/PKGBUILD

----------+
 PKGBUILD |    8 ++++----
 1 file changed, 4 insertions(+), 4 deletions(-)


Property changes on: libdaemon/repos/extra-i686
___________________________________________________________________
Modified: svnmerge-integrated
   - /libdaemon/trunk:1-19216
   + /libdaemon/trunk:1-43290

Modified: extra-i686/PKGBUILD
===================================================================
--- extra-i686/PKGBUILD	2009-06-21 18:54:16 UTC (rev 43290)
+++ extra-i686/PKGBUILD	2009-06-21 18:54:48 UTC (rev 43291)
@@ -1,11 +1,11 @@
 # $Id$
 # Contributor: Manolis Tzanidakis
-# Contributor: Mark Rosenstand <mark at archlinux.org>
-# Maintainer: Thayer Williams <thayer at archlinux.org>
+# Contributor: Mark Rosenstand &lt;mark at archlinux.org&gt;
+# Maintainer: Thayer Williams &lt;thayer at archlinux.org&gt;
 
 pkgname=libdaemon
 pkgver=0.13
-pkgrel=1
+pkgrel=2
 pkgdesc="A lightweight C library which eases the writing of UNIX daemons"
 url="http://0pointer.de/lennart/projects/libdaemon/"
 license=('LGPL')
@@ -17,7 +17,7 @@
 
 build() {
   cd $srcdir/$pkgname-$pkgver
-  ./configure --prefix=/usr --disable-lynx || return 1
+  ./configure --prefix=/usr --localstatedir=/var --disable-lynx || return 1
   make || return 1
   make DESTDIR=$pkgdir install || return 1
 }



More information about the arch-commits mailing list